@charset "UTF-8";
@media (min-width: 1250px) {
  .side-block--sort, .side-block.side-filter__footer {
    display: none; } }

.side-block.side-block--filter {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none; }

.side-block__title {
  margin-bottom: 10px;
  text-transform: uppercase;
  font-weight: 700; }

.side-block__title--filter {
  margin-bottom: 20px; }
  @media (max-width: 1249px) {
    .side-block__title--filter {
      display: none; } }

.side-block .folded .side-filter__item {
  display: flex; }

.side-block .folded .show-more .icon {
  transform: rotate(180deg); }

.opened .sidebar-filter {
  transform: translateX(0); }

.sidebar-filter {
  border-top: 1px solid #C9CBD4; }
  @media (max-width: 1249px) {
    .sidebar-filter {
      position: fixed;
      z-index: 120;
      top: 0;
      bottom: 0;
      right: 0;
      left: 0;
      max-width: 360px;
      max-height: calc(var(--vh, 1vh) * 100);
      display: flex;
      overflow: hidden;
      flex-direction: column;
      margin-top: 0px;
      padding-top: 96px;
      transition: transform .3s ease;
      transform: translateX(-100%);
      background-color: #fff;
      box-shadow: 0 3px 20px rgba(0, 0, 0, 0.08); }
      .sidebar-filter::-webkit-scrollbar {
        width: 5px;
        /* ширина для вертикального скролла */
        height: 5px;
        /* высота для горизонтального скролла */
        border-radius: 0px;
        background-color: #f5f5f5; }
      .sidebar-filter::-webkit-scrollbar-thumb {
        background-color: #BDBDBD;
        border-radius: 10em; }
        .sidebar-filter::-webkit-scrollbar-thumb:hover {
          background-color: #1A1F3D; }
      .sidebar-filter.active {
        transform: translateX(0%); } }
  @media (max-width: 1099px) {
    .sidebar-filter {
      padding-top: 68px; } }
  @media (max-width: 575px) {
    .sidebar-filter {
      padding-top: 55px; } }
  .sidebar-filter__mob-header {
    height: 75px;
    display: flex;
    align-items: center;
    flex: 0 0 auto;
    justify-content: space-between;
    margin-bottom: 20px;
    padding: 0 18px;
    border-bottom: 1px solid #C9CBD4;
    font-size: 24px;
    font-weight: 700; }
    @media (min-width: 1250px) {
      .sidebar-filter__mob-header {
        display: none; } }
  .sidebar-filter__mob-close {
    display: flex;
    align-items: center; }
  @media (max-width: 1249px) {
    .sidebar-filter__body {
      overflow: auto;
      padding: 0; }
      .sidebar-filter__body::-webkit-scrollbar {
        width: 5px;
        /* ширина для вертикального скролла */
        height: 5px;
        /* высота для горизонтального скролла */
        border-radius: 0px;
        background-color: #f5f5f5; }
      .sidebar-filter__body::-webkit-scrollbar-thumb {
        background-color: #BDBDBD;
        border-radius: 10em; }
        .sidebar-filter__body::-webkit-scrollbar-thumb:hover {
          background-color: #1A1F3D; } }

/* Side filter*/
@media (max-width: 1249px) {
  .side-filter .side-filter__footer {
    display: none; } }

@media (min-width: 1250px) {
  .side-filter__overflow {
    max-height: 290px;
    overflow: auto; }
    .side-filter__overflow::-webkit-scrollbar {
      width: 5px;
      /* ширина для вертикального скролла */
      height: 5px;
      /* высота для горизонтального скролла */
      border-radius: 0px;
      background-color: #f5f5f5; }
    .side-filter__overflow::-webkit-scrollbar-thumb {
      background-color: #BDBDBD;
      border-radius: 10em; }
      .side-filter__overflow::-webkit-scrollbar-thumb:hover {
        background-color: #1A1F3D; } }

.side-filter__block {
  position: relative;
  padding: 24px 53px; }
  @media (max-width: 1699px) {
    .side-filter__block {
      padding: 18px 36px; } }
  @media (max-width: 1559px) {
    .side-filter__block {
      padding: 18px 24px; } }
  @media (max-width: 1249px) {
    .side-filter__block {
      padding: 16px 12px; } }
  .side-filter__block:not(:last-child):before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 1px;
    background: linear-gradient(270deg, rgba(201, 203, 212, 0) 0%, #C9CBD4 50%, rgba(201, 203, 212, 0) 100%); }
  .side-filter__block-body {
    display: flex;
    flex-direction: column;
    margin-top: 20px; }

.side-filter__toggler {
  display: flex;
  flex-grow: 1;
  justify-content: flex-end;
  cursor: pointer; }

.side-filter__title {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 4px;
  text-transform: uppercase;
  font-weight: 700; }
  @media (min-width: 1024px) {
    .side-filter__title {
      cursor: pointer; }
      .side-filter__title:hover .icon {
        fill: #FF6B00; } }
  .side-filter__title.active .icon {
    transform: rotate(0deg); }
  .side-filter__title div {
    flex-shrink: 0;
    margin-left: auto; }
  .side-filter__title .icon {
    flex-shrink: 0;
    cursor: pointer;
    transition: fill .3s ease, transform .3s ease;
    transform: rotate(-180deg);
    pointer-events: none;
    fill: #13162B; }

.side-filter__link {
  align-self: flex-start; }
  .side-filter__link.active {
    pointer-events: none;
    color: #FF6B00;
    font-weight: 600; }
  @media (min-width: 1100px) {
    .side-filter__link:hover {
      color: #FF6B00; } }
  .side-filter__link:not(:last-child) {
    margin-bottom: 12px; }

.side-filter__item {
  display: flex; }
  .side-filter__item:not(:last-child) {
    margin-bottom: 12px; }
  .side-filter__item:not([disabled]) {
    order: -1; }
  .side-filter__item.activated:not(:first-of-type) {
    opacity: 0;
    transition: all .3s ease;
    transform: translateY(-65px); }
  .side-filter__item.deactivated:not(:first-of-type) {
    opacity: 0;
    transition: all .3s ease;
    transform: translateY(65px); }
  .side-filter__item.focus-in + .activated {
    opacity: 1;
    transition: none;
    transform: none; }

.side-filter .checkbox label {
  padding-left: 28px;
  line-height: initial; }

.side-filter__footer {
  position: sticky;
  z-index: 10;
  bottom: 0;
  right: 1px;
  left: 1px;
  display: flex;
  justify-content: center;
  padding: 20px 56px;
  transition: all .3s ease;
  border-top: 1px solid #e4e4e4;
  border-left: 1px solid #C9CBD4;
  background-color: #fff; }
  @media (max-width: 1699px) {
    .side-filter__footer {
      padding: 18px 48px; } }
  @media (max-width: 1559px) {
    .side-filter__footer {
      padding: 18px 36px; } }
  @media (max-width: 1249px) {
    .side-filter__footer {
      padding: 16px 12px; } }
  .side-filter__footer:not(.loaded) > div {
    opacity: .4;
    pointer-events: none; }
  .side-filter__footer.disabled > div {
    opacity: .4;
    pointer-events: none; }
  .side-filter__footer .btn {
    width: 100%;
    max-width: 300px; }
    @media (max-width: 1559px) {
      .side-filter__footer .btn {
        font-size: 20px; } }
    @media (max-width: 1249px) {
      .side-filter__footer .btn {
        max-width: none; } }

.side-filter__reset {
  color: #13162B;
  fill: #13162B;
  border-color: #13162B;
  font-size: 24px;
  font-weight: 700; }
  @media (min-width: 1100px) {
    .side-filter__reset {
      cursor: pointer; }
      .side-filter__reset:hover {
        color: #FF6B00;
        fill: #FF6B00;
        border-color: #FF6B00; } }

.filter-form__content.expanded {
  max-height: 0px;
  overflow: hidden; }

.filter-form__content .form-group {
  display: none; }
  .filter-form__content .form-group:nth-of-type(-n + 4) {
    display: block; }

.filter-form__content.active .form-group {
  display: block; }
  .filter-form__content.active .form-group:nth-of-type(-n + 4) {
    display: block; }

.filter-form__more {
  position: relative;
  display: inline-block;
  color: #1A1F3D; }
  .filter-form__more .icon {
    fill: #1A1F3D; }
  .filter-form__more:after {
    position: absolute;
    top: 100%;
    right: 100%;
    left: 0;
    height: 1px;
    content: '';
    transition: all .3s ease;
    background-color: #1A1F3D; }
  .filter-form__more:hover {
    cursor: pointer; }
    .filter-form__more:hover:after {
      right: 0; }
  .filter-form__more.active .icon {
    transform: rotate(180deg); }

.btn-filter .text {
  margin-right: 5px; }

.btn-filter-reset a:hover {
  cursor: pointer; }
  .btn-filter-reset a:hover:after {
    right: 0; }

.mobile-filter-button {
  width: 100%;
  max-width: 320px;
  display: none;
  align-items: center; }
  .mobile-filter-button .btn {
    width: 100%;
    height: 34px; }
    .mobile-filter-button .btn .icon {
      transform: rotate(0deg);
      fill: #FF6B00; }
  .mobile-filter-button span {
    margin-left: 8px;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 700; }
  @media (max-width: 1249px) {
    .mobile-filter-button {
      display: flex; } }

.sidebar-filter .side-block--catalog {
  position: relative;
  padding: 24px 53px; }
  .sidebar-filter .side-block--catalog::after {
    position: absolute;
    z-index: 1;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 1px;
    content: '';
    background: linear-gradient(270deg, #c9cbd4 0%, rgba(201, 203, 212, 0) 100%); }
  @media (max-width: 1699px) {
    .sidebar-filter .side-block--catalog {
      padding: 18px 36px; } }
  @media (max-width: 1559px) {
    .sidebar-filter .side-block--catalog {
      padding: 18px 24px; } }
  @media (max-width: 1249px) {
    .sidebar-filter .side-block--catalog {
      padding: 16px 12px; } }
  .sidebar-filter .side-block--catalog .catalog-side-menu__nav.lvl2 .nav-item:not(.opened) {
    display: none; }
  .sidebar-filter .side-block--catalog .catalog-side-menu__nav.expand .nav-item:not(.active) {
    display: none; }
